<?php
//首頁樣式定義
$indexpage[0]=array('默認首頁','index','經典簡介企業網站首頁','view.jpg');//array('風格名稱,'調用首頁檔案名','首頁簡介','預覽圖片名稱')
$indexpage[1]=array('多文章欄目首頁','index1','適合以服務和文章資訊較多的企業網站','view1.jpg');//array('風格名稱,'調用首頁檔案名','首頁簡介','預覽圖片名稱
//CSS樣式定義
$cssnum[0]=array('草綠','metinfo.css');//array('風格名稱,'調用css名稱')
$cssnum[1]=array('綠色','metgreen.css');//array('風格名稱,'調用css名稱')
$cssnum[2]=array('橘紅','metjacinth.css');////array('風格名稱,'調用css名稱')
$cssnum[3]=array('紫色','metpurple.css');////array('風格名稱,'調用css名稱')
$cssnum[4]=array('淺紅','metred.css');////array('風格名稱,'調用css名稱')
$cssnum[5]=array('淺藍','metseablue.css');////array('風格名稱,'調用css名稱')')
?>